aboutsummaryrefslogtreecommitdiffstats
path: root/gg_map/glouglou_localsniff.sh
diff options
context:
space:
mode:
Diffstat (limited to 'gg_map/glouglou_localsniff.sh')
-rwxr-xr-xgg_map/glouglou_localsniff.sh16
1 files changed, 8 insertions, 8 deletions
diff --git a/gg_map/glouglou_localsniff.sh b/gg_map/glouglou_localsniff.sh
index 75d9cdd..f4c1928 100755
--- a/gg_map/glouglou_localsniff.sh
+++ b/gg_map/glouglou_localsniff.sh
@@ -10,14 +10,14 @@ gg_map=`which gg_map`
iface=${1-"eth0"}
if [ -z "$glougloud" -o -z "$gg_sniff" -o -z "$gg_map" ]; then
- echo "instalation incomplete (glougloud, gg_sniff, gg_map)"
- exit 1
+ echo "instalation incomplete (glougloud, gg_sniff, gg_map)"
+ exit 1
fi
-tmux start \;\
- new-session -d -s glouglou \;\
- neww -n "glougloud" "sudo $glougloud -v; bash" \;\
- neww -n "gg_sniff" "sudo $gg_sniff -v -i $iface" \;\
- neww -n "gg_map" "gg_map" \;\
- attach-session -t glouglou
+tmux start \;\
+ new-session -d -s glouglou \;\
+ neww -n "glougloud" "sudo $glougloud -v; bash" \;\
+ neww -n "gg_sniff" "sudo $gg_sniff -v -i $iface" \;\
+ neww -n "gg_map" "gg_map" \;\
+ attach-session -t glouglou